Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: drbd

Interfaces

### Description:

Mirrors a block device over the network to another machine.

### Interfaces:

drbd_admin( domain , role )

##### Summary

All of the rules required to administrate an drbd environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

drbd_domtrans( domain )

##### Summary

Execute a domain transition to run drbd.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

Return